@charset "UTF-8";
/* 主要内容区域 */
.about .list .container .team > div {
  width: 20%;
  padding: 15px 8px;
}

@media (max-width: 768px) {
  .about .list .container .team > div {
    width: 33.33333333%;
  }
}

.about .list .container .team > div .image-title {
  font-size: 16px;
  color: #666;
  text-align: center;
}

@media (max-width: 768px) {
  .about .list .container .team > div .image-title {
    font-size: 14px !important;
  }
}

.about .list .container .team > div .image-content {
  text-align: center;
  padding-top: 6px;
}

.about .list .container .team > div .image-content span {
  font-size: 20px !important;
}

@media (max-width: 768px) {
  .about .list .container .team > div .image-content span {
    font-size: 18px !important;
  }
}

.about .list .container .row-about img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.about .list .container .row-about p {
  font-size: 1.25rem;
  line-height: 200%;
  color: #000;
}

.about .list .container .row-about table {
  margin: 0 auto;
}

.about .list .container .report-item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 10px 10px 10px 0;
  border-bottom: 1px dotted #ccc;
}

.about .list .container .report-item .report-title {
  flex: 1;
  text-align: left;
  width: calc(100% - 220px);
}

.about .list .container .report-item .report-title a {
  text-decoration: none;
  /* 去掉下划线 */
  color: #333;
  /* 文本颜色 */
  font-size: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.about .list .container .report-item .report-title a:hover {
  color: #009b4c;
}

.about .list .container .report-item .report-title a .book-img {
  width: 20px;
  /* 设置宽度 */
  height: 24px;
  /* 设置高度 */
  background-image: url("/templates/zwncfweb/AppTheme/images/info/book-img.png");
  /* 背景图片路径 */
  background-size: cover;
  /* 确保背景图标完全覆盖 */
  background-repeat: no-repeat;
  /* 防止背景重复 */
  display: block;
  /* 确保作为内联块显示 */
  margin-right: 4px;
  margin-top: 3px;
}

.about .list .container .report-item .report-title a .info-text {
  display: block;
  line-height: 150%;
  width: calc(100% - 24px);
}

.about .list .container .report-item .report-date {
  text-align: right;
  margin-left: 20px;
  color: #333;
  /* Bootstrap secondary color */
  font-size: 20px;
  max-width: 200px;
}

.about .list .container .report-item .report-title-width {
  width: calc(100% - 60px);
}

.about img {
  max-width: 100% !important;
}

a.download-img {
  width: 31px;
  /* 设置宽度 */
  height: 30px;
  /* 设置高度 */
  background-image: url("/templates/zwncfweb/AppTheme/images/info/down.png");
  /* 背景图片路径 */
  background-size: cover;
  /* 确保背景图标完全覆盖 */
  background-repeat: no-repeat;
  /* 防止背景重复 */
  display: block;
  /* 确保作为内联块显示 */
  margin-left: 20px;
}

@media (max-width: 768px) {
  .row-about .report-item .report-title {
    width: 100%;
  }
  .row-about .report-item .report-title a {
    padding-left: 12px !important;
    font-size: 16px !important;
  }
  .row-about .report-item .report-title a .doc-img {
    width: 16px !important;
    /* 设置宽度 */
    height: 18px !important;
    /* 设置高度 */
    margin-top: 3px !important;
  }
  .row-about .report-item .report-title a .book-img {
    width: 16px !important;
    /* 设置宽度 */
    height: 18px !important;
    /* 设置高度 */
    margin-top: 3px !important;
  }
  .row-about .report-item .report-date {
    margin-left: 15px !important;
    font-size: 14px !important;
    max-width: 110px !important;
    text-align: right;
  }
}

/****基金会理事会>本届理事会******/
.row-content {
  width: 800px !important;
  margin: 0 auto;
  font-size: 1.25rem;
  line-height: 200%;
}

@media (max-width: 768px) {
  .row-content {
    width: 100% !important;
  }
}
